@import "src/scss/variables";
@import "src/scss/mixins";
button{
  padding: 20px 30px ;
  align-items: center;
  cursor: pointer;
  border-radius: 5px;
  border: none;
  @include textProp (15px, normal, #ffffff)
}